libgfortran3 4.5.1-7ubuntu2 (armel binary) in ubuntu maverick

 Library needed for GNU Fortran applications linked against the
 shared library.

Details

Package version:
4.5.1-7ubuntu2
Source:
"gcc-4.5" 4.5.1-7ubuntu2 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional